/* 文字間隔 */
.ts{
    line-height: 2.0;
}
.ts2{
    line-height: 3,0;
}
.bgc {
    background-color:#CCCC66;
}
.bgc2 {
    background-color:#FFF5EE  ;
}
.bgc3 {
    background-color: #FFD700;
}
.secondC{
   background-color: #BBBBBB;
}
.thirdC{
    background-color: #CC6600;
}
.rankC{
    background-color:#EEFFFF ;
}
.scoreC{
    background-color:#FFFFCC ;
}
